import 'package:characters/characters.dart';

/// 防止文字自动换行
/// 原理是在每个字符后面加一个0宽字符，防止识别到英文单词
extension FixAutoLines on String {
  String fixAutoLines() {
    return Characters(this).join('\u{200B}');
  }
}
